#container {
   top: 0px;
   left: 0px;
   position: absolute;
	width: 100%;
	margin: 10px auto;
	background-color: #ffffff;
	color: #000000;
	height: auto;
	line-height: 1.2;
}

#header {
	top: 0px;
	height: auto;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ffffff;
	background-color: #000066;
	font-family: sans-serif;
}


#menu {
	float: left;
	width: 230px;
	top: 0px;
	padding: 1em;
	font-weight: bold;
	height: auto;
	color: #ffffff;
	background-color: #000066;
	font-family: sans-serif;
	line-height: 1.5;
}

#body {
	margin-left: 260px;
	padding: 1em;
}

#ads {
	float: right;
	width: 120px;
	margin-top: 40px;
	padding: 1em;
}


#menu a:link { 
	color: #ffffff;
	background-color: #000066;
	text-decoration: none;
	}
#menu a:visited { 
	color: #ffffff;
	background-color: #000066;
	text-decoration: none;
	}
#menu a:hover { 
	color: #ffffcc;
	background-color: #333333;
	}

